configure: Suggest upgrading gas-preprocessor instead of just installing
authorMartin Storsjö <martin@martin.st>
Sun, 10 Aug 2014 13:05:41 +0000 (16:05 +0300)
committerMartin Storsjö <martin@martin.st>
Sun, 10 Aug 2014 13:25:45 +0000 (16:25 +0300)
Older versions don't support all the features we test for now.

Signed-off-by: Martin Storsjö <martin@martin.st>
configure

index 684a93c..411af5e 100755 (executable)
--- a/configure
+++ b/configure
@@ -3799,7 +3799,7 @@ if enabled_any arm aarch64 || enabled_all ppc altivec && enabled asm; then
     if ! check_gas ; then
         as=${gas:=$as}
         check_gas || \
-            $nogas "GNU assembler not found, install gas-preprocessor"
+            $nogas "GNU assembler not found, install/update gas-preprocessor"
     fi
 
     check_as <<EOF && enable as_func